@font-face {
    font-family: 'Structa-Sans';
    src: url('./StructaSans.ttf') format('truetype');
}

.footer {
  display: none !important;
}

body {
    background-image: linear-gradient(180deg, rgba(0, 68, 88, 1) 0%, rgba(39, 194, 163, 1) 100%);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    color: #333333;
    font-family: 'Structa-Sans' !important;
}

.navbar, .sidebar {
    background-color: white !important;
    border-radius: 10px;
    margin: 15px !important;
    padding: 10px;
}

.navbar .nav-link, .sidebar .nav-link {
    color: #ecf0f1 !important;
}

.navbar .nav-link:hover, .sidebar .nav-link:hover {
    background-color: #34495e !important;
    color: #3498db !important;
}

.table {
    background-color: #ffffff;
    border-radius: 6px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.05);
}

.table th {
    background-color: #0f5460;
    color: #ffffff;
    font-weight: 550 !important;
}

.table-hover tbody tr:hover {
    background-color: #eaeded; 
}

.btn-primary {
    background-color: #146973 !important;
    border-color: #146973 !important;
}

.btn-primary:hover {
    background-color: #0f5460 !important;
    border-color: #0f5460 !important;
}

.form-control:focus {
    border-color: #146973;
    box-shadow: 0 0 0 0.2rem rgba(52, 152, 219, 0.25);
}

.panel {
    padding: 20px;
    overflow-x: scroll;
}

input, .flat, .form-control {
    border: 2px solid #146973 !important;
    box-shadow: 0 2px 6px rgba(20, 105, 115, 0.3) !important;
    margin: 5px 0;
    padding: 5px !important;
}

.btn:not(.navbar-btn) {
    box-shadow: 0 2px 6px rgba(20, 105, 115, 0.3) !important;
}

.panel-heading, .panel-footer {
    background-color: white !important;
}

.container, .container > h2 {
    color: white !important;
}

.container > * {
    color: initial !important;
}

#login_header_logo {
    height: 50px;
}

.navbar .container {
    margin: 0;
}

label {
    font-weight: 550;
}

.well {
    border-radius: 10px;
}

.text-center a {
    color: #146973 !important;
}

#login {
    text-align: center;
}

select {
    border: 2px solid #146973;
    border-radius: 5px;
    background-color: white;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  /* padding: 100px 15px 0; */
}

code {
  font-size: 80%;
}

.navbar-header a.navbar-brand { padding-top: 0; padding-bottom: 0; }
@media (min-width: 768px) {
.navbar-fixed-top .container-fluid .navbar-collapse { font-size: 12px; }
.navbar-fixed-top .container-fluid .navbar-collapse li a { padding-left: 5px; padding-right: 5px; }
.navbar-fixed-top .container-fluid .navbar-right { font-size: 11px; }
.navbar-fixed-top .container-fluid .navbar-right .navbar-btn { padding: 5px; }
.navbar-header a.navbar-brand { padding: 0; }
}
@media (min-width: 992px) {
.navbar-header a.navbar-brand { padding: 0 15px; }
.navbar-fixed-top .container-fluid .navbar-collapse { font-size: 14px; }
.navbar-fixed-top .container-fluid .navbar-right { font-size: 12px; }
.navbar-fixed-top .container-fluid .navbar-collapse li a { padding-left: 10px; padding-right: 10px; }
.navbar-fixed-top .container-fluid .navbar-right { padding-right: 5px; }
.navbar-fixed-top .container-fluid .navbar-right .navbar-btn { margin-right: 5px; padding: 5px 10px; }
}
@media (min-width: 1200px) {
.navbar-fixed-top .container-fluid .navbar-right a { font-size: 14px; }
.navbar-fixed-top .container-fluid .navbar-right .navbar-btn { margin-right: 15px; }
.navbar-fixed-top .container-fluid .navbar-collapse li a { padding-left: 15px; padding-right: 15px; }
}


span.active { font-weight: bold; }
div#login{ max-width: 35em; }

.quota {
z-index:99;
height:14px;
position: absolute;
}
.quota_text {
  z-index:100;
  text-align: center;
  font-size: 12px;
  color: #666;
  cursor: default;
  position: absolute;
  width:120px;
  height:16px;
  margin-top:-17px;
  padding-top: -1px;
}
.quota_bg { background-color: white; z-index:98; width:122px; height:16px;margin-top:-1px;margin-left:-1px;   border: 1px solid #999;}
.quota_no_border { border:none; margin:0; }
.quota_high { background: url(../images/quota-colors.png) repeat-x 0 -28px #f90509; }
.quota_mid  { background: url(../images/quota-colors.png) repeat-x 0 -14px #e3e909; }
.quota_low  { background: url(../images/quota-colors.png) repeat-x 0 0px #05f905; }
.quota_text_high { color: white; }
.quota_text_mid { color: #666; }
.quota_text_low { color: #666; }
